{
  "controlType" : "SEARCHBAR",
  "dynaModelFilePath" : "PSSYSAPPS/TemplatePublish/PSAPPDATAENTITIES/ControlTest/PSSEARCHBARS/.json",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/TemplatePublish/PSAPPDATAENTITIES/ControlTest.json"
  },
  "quickGroupCount" : -1,
  "quickSearchMode" : 1,
  "quickSearchWidth" : 0,
  "rTMOSFilePath" : "pssysapps/TemplatePublish/psappdeviews/ControlTestUsr0320346148GridView/psappviewctrls/searchbar",
  "enableFilter" : false,
  "enableGroup" : false,
  "enableQuickSearch" : true,
  "mobileSearchBar" : false
}